
.icon-circle-up{
text-decoration: none;
color: #fff;
font-size: 3em;
position: fixed;
left: 95%;
bottom: 100px;
display:flex;
background-color: #f00;
width: 0px;
height: 0px;
opacity: .3


}

.icon-circle-up:hover{

opacity: 1;
text-shadow: 0 0 5px;


}


/* * ============================== */
/* * ============ ASIDE =========== */
/* * ============================== */

aside{
	position: sticky;
	top: 50vh;
	z-index: 1000;

}


aside {
	min-width: 30%;
	height: 100%;
	padding: 20px;
	border-radius: 3px;
}



aside .indice a {
	font-size: 3em;
	display: block;
	margin-bottom: 10px;
	color: #fff;
	position: absolute;
	top: 0px;
	left: 0%;
}
